<?xml version="1.0" encoding="utf-8"?>
<config>

	<!-- !!! DO NOT MODIFY THIS FILE !!! -->
	<!-- You have to put your UI customization elements into \config\ui_user folder -->

	<constants>
		<hd value="2.55" />
		<w value="8" />
		<rect value="43,0,14,1.8" />
	</constants>

	<templates>

		<default enabled="1" zone="expbar">
		</default>

		<fixed template="default">
			<position y="0.2" w="::w" h="1.5" container="*window-rect-center" />
			<border enabled="0" color="255,0,0,0" stroke="1" />
			<body enabled="0" stroke="0" color="255,238,221,183" />
			<title font_family="tahoma" font_halign="Center" font_size="6" font_bold="1" font_color="255,107,187,255" font_shadow="1">
				<custom_shadow enabled="1" heavy="1" color="64,0,0,0" />
			</title>
		</fixed>

		<txt template="default">
			<position w="::w" h="::hd" container="*window-rect-center" />
			<body color="0,0,0,0" />
			<title font_family="tahoma" font_halign="Center" font_size="7.0" font_bold="0" font_color="255,255,255,255" font_shadow="1" />
		</txt>

		<txt_left template="txt">
			<title font_halign="Left" />
		</txt_left>

		<txt_right template="txt">
			<title font_halign="Right" />
		</txt_right>

		<value template="txt">
			<position w="8" />
			<border enabled="1" color="255,0,0,0" stroke="1" />
			<body enabled="1" color="255,238,221,183" stroke="0" />
			<title font_size="7.0" font_halign="Right" font_bold="0" font_color="255,0,0,0" font_shadow="0" />
		</value>

	</templates>

	<activators>
		<activator enabled="1" trigger_zone="expbar" timeout="500">
			<position x="49.35" y="0.25" w="1.3" h="1.3" container="*window-rect-center" />
			<body color="160,27,24,16" />
			<border enabled="1" color="255,117,93,72" stroke="1" />
		</activator>
	</activators>

	<labels>

		<!-- background -->
		<fixed_background template="default" expression=" ">
			<position x="43" y="0" w="14" h="1.8" container="*window-rect-center" />
			<body color="192,0,0,0" />
			<border enabled="1" color="192,60,60,60" stroke="1" />
			<title font_family="tahoma" font_size="7.0" font_halign="Right" font_bold="0" font_color="255,0,0,0" font_shadow="0" />
		</fixed_background>

		<!-- current level -->
		<level_cur template="fixed" expression="*exp-level-cur">
			<position x="40.9" y="0.1" />
			<title font_halign="Right" />
		</level_cur>

		<!-- exp/h today -->
		<xph_today template="fixed" expression="*stattracker.hero_today.exp_per_hour">
			<position x="51.1" y="0.1" />
			<conditions only_at_max_level="1" />
			<title font_halign="Left" />
		</xph_today>


		<!-- group backgrounds -->
		<fixed_background_requirements template="default" expression=" ">
			<position x="27" y="3" w="22" h="24.5" container="*window-rect-center" />
			<body color="192,10,10,30" />
			<border enabled="1" color="192,160,160,160" stroke="1" />
			<title font_family="tahoma" font_size="7.0" font_halign="Right" font_bold="0" font_color="255,0,0,0" font_shadow="0" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</fixed_background_requirements>
		
		<fixed_background_measurements template="default" expression=" ">
			<position x="51" y="3" w="20" h="32.5" container="*window-rect-center" />
			<body color="192,10,10,30" />
			<border enabled="1" color="192,160,160,160" stroke="1" />
			<title font_family="tahoma" font_size="7.0" font_halign="Right" font_bold="0" font_color="255,0,0,0" font_shadow="0" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</fixed_background_measurements>

		<!-- group headers -->
		<header_requirements template="txt" expression="requirement to reach next level(s)">
			<position x="27" y="3.4" w="22" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
			<title font_color="255,200,255,255" />
		</header_requirements>

		<header_measurements template="txt" expression="measurements">
			<position x="51" y="3.4" w="20" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
			<title font_color="255,200,255,255" />
		</header_measurements>




		<!-- xp/h measured -->
		<xph_x template="txt" expression="exp gain">
			<position x="52" y="33.2" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
			<title font_color="255,200,255,255" />
		</xph_x>

		<!-- exp/h account total -->
		<xph_account_total template="value" expression="*stattracker.account_total.exp_per_hour">
			<position x="52" y="6" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_account_total>
		<xph_account_total_txt template="txt_left" expression="account total">
			<position x="60.3" y="6" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_account_total_txt>

		<!-- exp/h account today -->
		<xph_account_today_again template="value" expression="*stattracker.account_today.exp_per_hour">
			<position x="52" y="8.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_account_today_again>
		<xph_account_today_again_txt template="txt_left" expression="account today">
			<position x="60.3" y="8.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_account_today_again_txt>

		<!-- exp/h account yesterday -->
		<xph_account_yesterday template="value" expression="*stattracker.account_yesterday.exp_per_hour">
			<position x="52" y="11" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_account_yesterday>
		<xph_account_yesterday_txt template="txt_left" expression="account yesterday">
			<position x="60.3" y="11" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_account_yesterday_txt>

		<!-- exp/h hero total -->
		<xph_hero_total template="value" expression="*stattracker.hero_total.exp_per_hour">
			<position x="52" y="13.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_hero_total>
		<xph_hero_total_txt template="txt_left" expression="hero total">
			<position x="60.3" y="13.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_hero_total_txt>

		<!-- exp/h hero today again -->
		<xph_hero_today_again template="value" expression="*stattracker.hero_today.exp_per_hour">
			<position x="52" y="16" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_hero_today_again>
		<xph_hero_today_again_txt template="txt_left" expression="hero today">
			<position x="60.3" y="16" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_hero_today_again_txt>

		<!-- exp/h hero yesterday -->
		<xph_hero_yesterday template="value" expression="*stattracker.hero_yesterday.exp_per_hour">
			<position x="52" y="18.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_hero_yesterday>
		<xph_hero_yesterday_txt template="txt_left" expression="hero yesterday">
			<position x="60.3" y="18.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_hero_yesterday_txt>

		<!-- exp/h session -->
		<xph_session template="value" expression="*stattracker.current_session.exp_per_hour">
			<position x="52" y="21" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_session>
		<xph_session_txt template="txt_left" expression="session">
			<position x="60.3" y="21" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_session_txt>

		<!-- exp/h session abs -->
		<xph_sessionabs template="value" expression="*stattracker.current_session_abs.exp_per_hour">
			<position x="52" y="23.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_sessionabs>
		<xph_sessionabs_txt template="txt_left" expression="session (abs)">
			<position x="60.3" y="23.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_sessionabs_txt>

		<!-- exp/h run -->
		<xph_run template="value" expression="*stattracker.current_run.exp_per_hour">
			<position x="52" y="26" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_run>
		<xph_run_txt template="txt_left" expression="run">
			<position x="60.3" y="26" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_run_txt>

		<!-- exp/h area this run -->
		<xph_area template="value" expression="*stattracker.current_area_currentrun.exp_per_hour">
			<position x="52" y="28.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_area>
		<xph_area_txt template="txt_left" expression="area">
			<position x="60.3" y="28.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_area_txt>

		<!-- exp/h area average -->
		<xph_area_total template="value" expression="*stattracker.current_area_total.exp_per_hour">
			<position x="52" y="31" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_area_total>
		<xph_area_total_txt template="txt_left" expression="area average">
			<position x="60.3" y="31" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</xph_area_total_txt>




		<!-- time to current+X level -->
		<to_nextx_time template="txt" expression="time">
			<position x="32" y="23.2" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
			<title font_color="255,200,255,255" />
		</to_nextx_time>
		<to_nextx_exp template="txt" expression="exp">
			<position x="40" y="23.2" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
			<title font_color="255,200,255,255" />
		</to_nextx_exp>

		<!-- time to current+1 level -->
		<to_next1_txt template="txt_right" expression="+1">
			<position x="24" y="6" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next1_txt>
		<to_next1_time template="value" expression="*exp-level-time-to-next1-value">
			<position x="32" y="6" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next1_time>
		<to_next1_exp template="value" expression="*exp-level-exp-to-next1">
			<position x="40" y="6" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next1_exp>

		<!-- time to current+2 level -->
		<to_next2_txt template="txt_right" expression="+2">
			<position x="24" y="8.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next2_txt>
		<to_next2_time template="value" expression="*exp-level-time-to-next2-value" >
			<position x="32" y="8.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next2_time>
		<to_next2_exp template="value" expression="*exp-level-exp-to-next2">
			<position x="40" y="8.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next2_exp>

		<!-- time to current+3 level -->
		<to_next3_txt template="txt_right" expression="+3">
			<position x="24" y="11" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next3_txt>
		<to_next3_time template="value" expression="*exp-level-time-to-next3-value" >
			<position x="32" y="11" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next3_time>
		<to_next3_exp template="value" expression="*exp-level-exp-to-next3">
			<position x="40" y="11" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next3_exp>

		<!-- time to current+10 level -->
		<to_next10_txt template="txt_right" expression="+10">
			<position x="24" y="13.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next10_txt>
		<to_next10_time template="value" expression="*exp-level-time-to-next10-value" >
			<position x="32" y="13.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next10_time>
		<to_next10_exp template="value" expression="*exp-level-exp-to-next10">
			<position x="40" y="13.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next10_exp>

		<!-- time to current+20 level -->
		<to_next20_txt template="txt_right" expression="+20">
			<position x="24" y="16" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next20_txt>
		<to_next20_time template="value" expression="*exp-level-time-to-next20-value" >
			<position x="32" y="16" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next20_time>
		<to_next20_exp template="value" expression="*exp-level-exp-to-next20">
			<position x="40" y="16" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next20_exp>

		<!-- time to current+50 level -->
		<to_next50_txt template="txt_right" expression="+50">
			<position x="24" y="18.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next50_txt>
		<to_next50_time template="value" expression="*exp-level-time-to-next50-value" >
			<position x="32" y="18.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next50_time>
		<to_next50_exp template="value" expression="*exp-level-exp-to-next50">
			<position x="40" y="18.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next50_exp>

		<!-- time to current+100 level -->
		<to_next100_txt template="txt_right" expression="+100">
			<position x="24" y="21" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next100_txt>
		<to_next100_time template="value" expression="*exp-level-time-to-next100-value" >
			<position x="32" y="21" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next100_time>
		<to_next100_exp template="value" expression="*exp-level-exp-to-next100">
			<position x="40" y="21" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next100_exp>

		<!-- time to current+100 level -->
		<to_next250_txt template="txt_right" expression="+250">
			<position x="24" y="23.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next250_txt>
		<to_next250_time template="value" expression="*exp-level-time-to-next250-value" >
			<position x="32" y="23.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next250_time>
		<to_next250_exp template="value" expression="*exp-level-exp-to-next250">
			<position x="40" y="23.5" />
			<conditions only_at_max_level="1" mouse_near="::rect" only_idle="1" />
		</to_next250_exp>

	</labels>

</config>